/* No comment provided by engineer. */
"Account:" = "Konto:";

/* No comment provided by engineer. */
/* Translation is the same == */
"Bank:" = "Bank:";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Change…" = "Wechseln…";

/* No comment provided by engineer. */
"Complete" = "Fertig";

/* No comment provided by engineer. */
"Configure" = "Konfigurieren";

/* No comment provided by engineer. */
"Configure…" = "Konfigurieren…";

/* No comment provided by engineer. */
/* Translation is the same == */
"Direct Connect" = "Direct Connect";

/* No comment provided by engineer. */
"Direct Connect allows you to automatically and securely download transactions from your financial institution. Click configure to get started." = "Direct Connect ermöglicht den automatischen und sicheren Download von Transaktions-Informationen von Ihrer Bank. Klicken Sie auf \"Konfigurieren\" um es einzurichten.";

/* No comment provided by engineer. */
"Direct Connect Fees" = "Direct Connect Gebühren";

/* No comment provided by engineer. */
"Direct connect is currently enabled for this account." = "Direct connect ist derzeit für dieses Konto aktiviert.";

/* No comment provided by engineer. */
"Disable" = "Deaktivieren";

/* No comment provided by engineer. */
"Enter your existing username and password for your online bank account." = "Geben Sie den vorhandenen Benutzernamen und das Passwort Ihres Online Banking Accounts ein.";

/* No comment provided by engineer. */
"Learn More…" = "Mehr dazu…";

/* No comment provided by engineer. */
"Password:" = "Passwort:";

/* No comment provided by engineer. */
"Select Account" = "Konto auswählen";

/* No comment provided by engineer. */
"Select Your Bank" = "Wählen Sie Ihre Bank aus";

/* No comment provided by engineer. */
"This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring." = "Diese Bank könnte zusätzliche Gebühren für diesen Service verlangen oder weitere Schritte zur Einrichtung benötigen. Bitte kontaktieren Sie Ihre Bank für mehr Informationen, bevor Sie die Konfiguration fortsetzen.";

/* No comment provided by engineer. */
"Username:" = "Benutzername:";

/* No comment provided by engineer. */
"Verifying configuration…" = "Überprüfe Daten…";

